This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1313026 - Satellite 6: EPEL repositories not syncing errata's
Satellite 6: EPEL repositories not syncing errata's
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Repositories (Show other bugs)
6.1.7
All Linux
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-29 13:39 EST by achadha
Modified: 2016-10-04 17:07 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-04 17:07:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description achadha 2016-02-29 13:39:40 EST
Description of problem:

EPEL repositories not syncing errata's. However, the sync is completed successfully and packages are synced. But it do not sync's errata and show "0 Errata"

Version-Release number of selected component (if applicable):
Satellite 6.x

How reproducible:


Steps to Reproduce:
1. Create a product
2. Add the details to create a EPEL repository(URL, name. etc)
3. Sync the repository

Actual results:
Sync gets completed successfully with the packages synced, but errata shows as 0.

Expected results:
Errata's should also be synced.

Additional info:
Used the below different URL to sync the EPEL repository on 3 different satellite with the same result, errata shows as 0.

http://mirrors.rit.edu/epel/7/x86_64/
https://dl.fedoraproject.org/pub/epel/6/x86_64/
http://mirrors.kernel.org/fedora-epel/6Server/x86_64/
http://mirrors.kernel.org/fedora-epel/7/x86_64/

However, the same EPEL repository on Satellite 5 shows the errata list and information.
Comment 1 Bryan Kearney 2016-07-26 15:03:09 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 3 Bryan Kearney 2016-09-12 12:11:22 EDT
There were several fixes around EPEL in 6.2. Can you confirm if the customer is still seeing this issue?
Comment 6 Bryan Kearney 2016-10-04 17:07:01 EDT
Per he comemnts in this bug, this bug has been addressed in Satellite 6.2. I am closing this out as CURRENT_RELEASE. If this is not acceptable, please feel free to re-open with additional information.

Note You need to log in before you can comment on or make changes to this bug.